RubyGems Navigation menu

Dependencias inversas para thecore_dataentry_commons Latest version of the following gems require thecore_dataentry_commons

Total de descargas 45.535

Para esta versión 560

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: